@charset "utf-8";
/* CSS Document */

/********************** layout styles **********************/

html {
font-size: 62.5%;
}

body {
color: #4f4c4d;
font-family: Tahoma, Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
}

#outerWrapperDiv {
background-color: #ededed;
}

#bannerMenusOuterDiv {
background-color: #ededed;
}


#topMenuDiv {
}


#contentOuterDiv {
background-image:url(../images/content_div_bg.gif);
background-repeat: repeat-x;
background-position: top;
background-color: #ededed;
}

#associatedLogoDiv {
margin: 4rem 0 1rem 0;
}

#associatedLinksOuterDiv {
background-color: #d6bec6;
}

#footerOuterDiv {
background-color: #ededed;
}


/********************** left col background styles **********************/

.aboutUsDivBg {
background-image:url(../images/leftCol_about_DM.jpg);
background-repeat: no-repeat;
background-position: top left;
}

.assocEntDivBg {
background-image:url(../images/leftCol_assoc_entities.jpg);
background-repeat: no-repeat;
background-position: top left;
}

.environmentDivBg {
background-image:url(../images/leftCol_silvi_practice.jpg);
background-repeat: no-repeat;
background-position: top left;
}

.contactDivBg {
background-image:url(../images/leftCol_contact_us.jpg);
background-repeat: no-repeat;
background-position: top left;
}


.privacyDivBg {
background-image:url(../images/leftCol_privacy_policy.jpg);
background-repeat: no-repeat;
background-position: top left;
}

.siteMapDivBg {
background-image:url(../images/leftCol_site_map.jpg);
background-repeat: no-repeat;
background-position: top left;
}


#contentLeftColDiv ul {
margin: .5rem 0 0 0;
padding: 0;
}

#contentLeftColDiv ul li {
font-size: 1.9rem;
line-height: 2em;
list-style-type: none;
}

#textAreaDiv ol {
margin: 0 0 0 1.7rem;
padding: 0;
}

#textAreaDiv ol li {
font-size: 1.5rem;
line-height: 2.5rem;
}

#siteMapLinksLi {
margin: 0;
padding: 0;
}

#siteMapLinksLi li {
color: #81032e;
font-size: 1.7rem;
font-weight: 700;
list-style: none;
}

#siteMapLinksLi .extraTopMarginLi {
margin-top: 2rem;
}

#siteMapLinksLi li ul {
margin: .5rem 0 0 0;
padding: 0;
}

#siteMapLinksLi li ul li {
font-size: 1.4rem;
line-height: 1.8em;
list-style: none;
}

#associatedIndexUl {
margin: 0;
padding: 0;
}

#associatedIndexUl li {
font-size: 1.4rem;
line-height: 1.7em;
list-style-type: none;
}


/********************** link styles **********************/

#bannerMenusInnerDiv ul li a:link, #bannerMenusInnerDiv ul li a:visited {
color: #4f4c4d;
text-decoration: none;
}

#bannerMenusInnerDiv ul li a:hover, #bannerMenusInnerDiv ul li a:active {
color: #810a2e;
text-decoration: none;
}

#breadCrumbDiv1 a:link, #breadCrumbDiv2 a:link, #breadCrumbDiv1 a:visited, #breadCrumbDiv2 a:visited {
color: #4f4c4d;
font-weight: 300;
text-decoration: none;
}

#breadCrumbDiv1 a:hover, #breadCrumbDiv2 a:hover, #breadCrumbDiv1 a:active, #breadCrumbDiv2 a:active {
color: #810a2e;
font-weight: 300;
text-decoration: none;
}

#sectionMenuLink a:link, #sectionMenuLink a:visited {
background-image: url(../images/sectionMenuSymbol_a.gif);
background-repeat: no-repeat;
background-position: right .3rem;
color: #4f4c4d;
display: inline-block;
font-weight: 700;
padding-right: 1.5rem;
}

#sectionMenuLink a:hover, #sectionMenuLink a:active {
background-image: url(../images/sectionMenuSymbol_b.gif);
background-repeat: no-repeat;
background-position: right .3rem;
color: #810a2e;
display: inline-block;
font-weight: 700;
padding-right: 1.5rem;
}


#contentLeftColDiv ul li a:link, #contentLeftColDiv ul li a:visited {
background-image: url(../images/link_arrow_c.gif);
background-repeat: no-repeat;
background-position: left .4rem;
color: #fff;
font-weight: 300;
padding: 0 0 0 2.7rem;
text-decoration: none;
}

#contentLeftColDiv ul li a:hover, #contentLeftColDiv ul li a:active {
background-image: url(../images/link_arrow_d.gif);
background-repeat: no-repeat;
background-position: left .3rem;
color: #817c7d;
font-weight: 300;
padding: 0 0 0 2.7rem;
text-decoration: none;
}

.leftColLiCurrent {
color: #fff;
}

#contentTextDiv a:link, #contentTextDiv a:visited {
color: #4f4c4d;
font-weight: 700;
text-decoration: none;
}

#contentTextDiv a:hover, #contentTextDiv a:active {
color: #810a2e;
font-weight: 700;
text-decoration: none;
}

#contentTextDiv p.associatedLinkP a:link, #contentTextDiv p.associatedLinkP a:visited {
color: #810a2e;
font-weight: 300;
text-decoration: none;
}

#contentTextDiv p.associatedLinkP a:hover, #contentTextDiv p.associatedLinkP a:active {
color: #4f4c4d;
font-weight: 300;
text-decoration: none;
}

#siteMapLinksLi li a:link, #siteMapLinksLi li a:visited {
color: #810a2e;
font-weight: 700;
text-decoration: none;
}

#siteMapLinksLi li a:hover, #siteMapLinksLi li a:active {
color: #4f4c4d;
font-weight: 700;
text-decoration: none;
}

#siteMapLinksLi li ul li a:link, #siteMapLinksLi li ul li a:visited {
background-image: url(../images/link_arrow_e.gif);
background-repeat: no-repeat;
background-position: left .3rem;
color: #4f4c4d;
font-weight: 700;
padding: 0 0 0 2rem;
text-decoration: none;
}

#siteMapLinksLi li ul li a:hover, #siteMapLinksLi li ul li a:active {
background-image: url(../images/link_arrow_f.gif);
background-repeat: no-repeat;
background-position: left .3rem;
color: #810a2e;
font-weight: 700;
padding: 0 0 0 2rem;
text-decoration: none;
}

#associatedIndexUl li a:link, #associatedIndexUl li a:visited {
background-image: url(../images/link_arrow_a.gif);
background-repeat: no-repeat;
background-position: left .25rem;
color: #fff;
padding: 0 0 0 2rem;
text-decoration: none;
}

#associatedIndexUl li a:hover, #associatedIndexUl li a:active {
background-image: url(../images/link_arrow_b.gif);
background-repeat: no-repeat;
color: #817C7D;
text-decoration: none;
}

#footerInnerDiv a:link, #footerInnerDiv a:visited {
color: #fff;
text-decoration: none;
}

#footerInnerDiv a:hover, #footerInnerDiv a:active {
color: #817c7d;
text-decoration: none;
}

#footerInnerDiv p {
font-size: 1.2rem;
}

/********************** heading and text styles **********************/

#contentLeftColDiv h2 {
font-size: 2rem;
font-weight: 700;
margin: 0;
}


#textAreaDiv h1 {
color: #81032e;
font-family: "magistral",sans-serif;
font-size: 2.6rem;
font-style: normal;
font-weight: 300;
margin: 2.3rem 0 2.7rem 0;
}

#textAreaDiv h2 {
color: #4f4c4d;
font-size: 1.5rem;
font-weight: 700;
margin: 1.2rem 0 .9rem 0;
}

#textAreaDiv h4 {
font-size: 1.8rem;
font-weight: 700;
margin: 1.2rem 0 .9rem 0;
}

#textAreaDiv p {
font-size: 1.5rem;
line-height: 2rem;
}

#associatedInnerLinksDiv h1 {
font-size: 1.3rem;
font-weight: 700;
margin: 1rem 0 .45rem 1.5rem;
}

.associatedLinkP {
margin-bottom: 2rem;
}

.boldFont {
font-weight: 700;
}

.footerCurrent {
color: #817c7d;
}

/* contact page */
#textAreaDiv h3 {
color: #810a2e;
font-size: 1.5rem;
font-weight: 700;
margin: 2.1rem 0 0 0;
}

#textAreaDiv .contactP {
line-height: 1.8em;
margin: .5rem 0 0 0;
}

/********************** image styles **********************/

#tooliesLogo {
margin: 17.1rem 0 0 4.2rem; 
width: 19.6rem;
}

#dtmLogo {
margin: 19.9rem 0 0 3.9rem; 
width: 25.6rem;
}

#branch95Logo {
margin: 20.2rem 0 0 4rem; 
width: 21rem;
}

#dmRotationLogo {
margin: 18.3rem 0 0 4.2rem; 
width: 18.4rem;
}

#branch95AssocLogo {
width: 25.3rem;
}

#dtmAssocLogo {
width: 21.1rem;
}

#tooliesAssocLogo {
width: 24.5rem;
}


/********************** form styles **********************/

form {
margin: 0 0 5rem 0;
}

.warning {
color: #F30; 
font-weight: 700;
}

input {
margin-top: 1.7rem;
}

#contactButton {
margin-top: 1.7rem;
}

.contactInput {
width: 20rem
}

.postStateInput {
width: 5rem
}